Subject: Token Request
From: Ashwinee Latchayya <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Valentina Bonente <[email-masked]>
Date: Tue, 11 Sep 2018 11:44:54 +0530 (IST)

Hi Ashish, 

Can I have the token access to this website please. 

https://www.greuther-fuerth.de/ 

Many thanks, 
Ashwinee 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 10 September, 2018 20:01:19 
Subject: 17957938 - Fan Seller IT - Greuther Furth vs Holstein Kiel - 15/09/2018 - section issue 

Hi Ash, 

this seller is saying that the section on the tix is the same on the transaction, he is informing that it is a mistake of viagogo map. He listed section H and on tix it is written section L. 

I checked also other website and I didnt find section L. Maybe it can be inside the section H. I think he is not lying. 

Can yuo please check and ask to the relevant department. 

Thanks , 
Valentina